Results 1 to 3 of 3

Thread: Double checking value for update repository URI (11.3 or 11.4)

  1. #1

    Default Double checking value for update repository URI (11.3 or 11.4)

    This is probably not the best question i posted on a forum, but i want to make sure i got something right on the live-upgrade page (SDB:System upgrade - openSUSE)

    It says:
    "Check if http://download.opensuse.org/update/11.3/ (replace 11.3 with your version)"

    I have currently 11.3 installed and want to move to 11.4. Now when it says "replace 11.3 with your version" does that mean current or version that i am migrating to?

    Worst thing is i have done this before (from 11.2 to 11.3, but am not sure how i interpreted it at that time)

    Thanks

  2. #2
    Join Date
    Feb 2009
    Location
    Spain
    Posts
    25,547

    Default Re: Double checking value for update repository URI (11.3 or 11.4)

    On 2011-03-30 12:06, rparree wrote:

    > I have currently 11.3 installed and want to move to 11.4. Now when it
    > says "replace 11.3 with your version" does that mean current or version
    > that i am migrating to?


    All the active repos should be of the version you migrate to. It works best
    if you only leave active oss, non-oss, and update (for 11.4 in your case).
    Better deactivate packman and all the rest, till the upgrade is done and
    the machine works well again.

    It is also wise to have a backup made as complete as possible. A full one
    is perfect.

    --
    Cheers / Saludos,

    Carlos E. R.
    (from 11.2 x86_64 "Emerald" at Telcontar)

  3. #3
    Join Date
    Jun 2008
    Location
    Earth - Denmark
    Posts
    10,730

    Default Re: Double checking value for update repository URI (11.3 or 11.4)

    On 03/30/2011 12:06 PM, rparree wrote:

    > does that mean current or version that i am migrating to?


    please report that page as needing updating attention..

    post to the wiki forum:
    http://forums.opensuse.org/english/o...i-discussions/

    thanks..

    --
    CAVEAT: http://is.gd/bpoMD
    Tried LibreOffice? Do that and help at http://is.gd/dZ9j2W
    [NNTP via openSUSE 11.3 + KDE4.5.5 + Thunderbird3.1.8]

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •